/*************************
début de la liste
**********************************************/
body
		{
			background-color:#fef1b3;
			color:#336633;
			font-family:verdana,'times new roman',arial,helvetica;
			font-size:12px;
		}
		
TEXTAREA:focus
		{
			color:#407b65; /*a modifier */
		}
a
		{
			text-decoration:none;
		}
a:hover
		{
			color:#FF0000;
		}
a:link
		{
			color:#0000FF;
		}
a:visited
		{
			color:#FF00FF;
		}
a:active
		{
			color:#0000FF;
		}
input
		{
			color:#336633;
			background-color:#EFD196;
			font-size:11px;
	 }
select
		{
			color:#336633;
			background-color:#EFD196;
			font-size:11px;
			}
textarea
		{
			BACKGROUND-COLOR:#EFD196;
			COLOR:#6c6c6c;
			FONT-FAMILY:Verdana;
			FONT-SIZE:12px;
		}
.a_zoom_bulle
		{
			position: absolute;	
			visibility : hidden;
			border: 3px solid #fc963F;
			padding: 50px;
			font-family: Verdana, Arial;
			font-size: 10px;
			background-color: #ffffcd;
			color:green;
		}
#s_input_p
		{
			FONT-SIZE:12px;
			text-align:center;
			VERTICAL-ALIGN: middle;
			COLOR:#407b65;
			BACKGROUND-COLOR:#DEE6C1;
		}
#s_table_header
		{
			font-size:10px;
			color:#26673e;
		}
#s_table_footer
		{    
			font-size:9px;
			color:#b6896b;
		}
#s_size9
		{
			font-size:9px;
		}
#s_size11
		{
			font-size:11px;
		}
#s_size12
		{
			font-size:12px;
		}
#s_input_page_a
		{
			font-size:11px;
			COLOR:#26673e;
			FONT-FAMILY:Verdana;
			BACKGROUND-COLOR:#D2DF91;
			vertical-align:middle;
			text-align:center;
		}
#s_input_action_a
		{
			background-color:#efd176;
			color: #26673e;
			font-family:Verdana;
			font-size:10px;
			vertical-align:middle;
			text-align:center;
    }
#s_img_diapo_a
		{
			border-style:double;
		}
#s_select_kiosque_p
		{
			color:#407b65;
			background-color:#dee6c1;
			font-size:12px;
		}
#s_table_contact
		{
			font-size:11px;
			color:#26673e;
		}
#s_table_contact_erreur
		{
			font-size:14px;
			color:#ff0000;
		}
#s_table_non_identifie
		{
			font-size:11px;
			color:#26673e;
		}
#s_table_non_identifie_input
		{
			background-color:#DEE6C1;
			font-size:11px;
			color:#407b65; 
			font-weight:bold;
		}
#p_cptvisite
		{
			font-size:11px; 
			font-weight:bold;
			color:#26673e;
		}  
.photo 
  {
  background-color:#fef1b3;    
  border:5px ridge #336633;
  margin:0 0 5px 5px;
  padding:1px;
  margin-left: auto;
  margin-right: auto; 
  }
/*************************
fin de la liste
**********************************************/
